html, body {
overflow: auto;
background-color: black;
color: #e5e0dc;
font-family:"Times New Roman",Times,serif;
font-weight: normal;
margin: 0px;
padding: 0px;
scrollbar-base-color: #000000;
scrollbar-arrow-color: #000000;
}
#dhtmltooltip{
position: absolute;
color: black;
border: 2px solid black;
padding: 2px;
background-color: #fff3bb;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=black,direction=135);
}
.popupsss {
filter:alpha(opacity=90);
opacity: 0.9;
}
.raktuves_active {
background-color: orange;
filter:alpha(opacity=50);
opacity: 0.5;
}
.kambar_back{
background-color: brown;
padding-top: 20px;
filter:alpha(opacity=80);
opacity: 0.8;
}
a.clickable {
display: block; 
}
a.clickable:hover { 
background-color: silver; 
filter:alpha(opacity=50);
opacity: 0.5;
}
.wood_active {
background-color: orange;
filter:alpha(opacity=50);
opacity: 0.5;
}
hr {
height: 0px;
border: 0px;
border-top: 1px solid #996633;
}
.vest {
color: yellow;
background-color: #000000;
CURSOR: pointer;
filter:alpha(opacity=60);
opacity: 0.6;
}
.input {
border: 1px solid #d7b154;
background-color: #fff3bb;
width: 150px;
height: 14px;
}
.input1 {
border: 1px solid #d7b154;
background-color: #fff3bb;
width: 150px;
height: 18px;
}
.input2 {
border: 1px solid #d7b154;
background-color: #fff3bb;
width: 75px;
height: 18px;
}
textarea {
border: 1px solid #d7b154;
background-color: #fff3bb;
}
.file {
border: 1px solid #d7b154;
background-color: #fff3bb;
width: 150px;
height: 18px;
}
.select{
border: 1px solid #d7b154;
background-color: #fff3bb;
height: 14px;
}
p.index {
position: relative;
top:160px;
}
p.licenze {
bottom:10px;
}
.hint{
 border-bottom:solid #d7b154 2px;
 border-top:solid #d7b154 2px;
 border-left:solid #d7b154 2px;
 border-right:solid #d7b154 2px;
 padding-top:2px;
 padding-bottom:2px;
 padding-left:3px;
 padding-right:3px;
 font-family:Verdana;
 background:#fff3bb;
}
.it {
color: black;
}
#hint1{ position:absolute;visibility:hidden }
.up {
width: 50px;
height: 16px;
}
img {
border: 0px;
}
ol,ul,li {
list-style:none;
}
select {
font-size: 7pt;
border: 0;
height: 16px;
}
A:link, A:visited {
font-weight: bold;
color: #996633;
text-decoration: none;
}
A:active{
font-weight: bold;
color: red;
text-decoration: none;
}
A:hover{
font-weight: bold;
color: #b84d0d;
text-decoration: none;
}
.hjh{
color: #996633;
}

input.button {
background-image: url('/i/button.png');
width: 100px;
height: 30px;
font-size:0.8em;
font-weight: bold;
border: none;
cursor: pointer;
background-color:Transparent;
color: brown;
}

input.button:hover { 
background-image: url('/i/button_hover.png');
width: 100px;
height: 30px;
font-size:0.8em;
font-weight: bold;
border: none;
cursor: pointer;
background-color:Transparent;
color: brown;
}

input.button_dark {
background-image: url('/i/button_dark.png');
width: 100px;
height: 30px;
font-size:0.8em;
font-weight: bold;
border: none;
cursor: pointer;
background-color:Transparent;
color: brown;
}

input.button_dark:hover { 
background-image: url('/i/button_dark_hover.png');
width: 100px;
height: 30px;
font-size:0.8em;
font-weight: bold;
border: none;
cursor: pointer;
background-color:Transparent;
color: brown;
}


#heade {
background-color: transparent; 
margin: 0 auto;
height: 71px;
padding-top: 0px;
position: relative;
width: 100%;
top: 0px;
}

#left_up {
position: absolute;
left: 0px;
top: 0px;
background-image: url('/i/castle/gg1.gif');
background-repeat: no-repeat; 
height: 71px;
width: 420px; 
float: left;
}

#middle_up {
position: absolute;
top: 0px;
min-height: 71px;
background-image: url('/i/castle/gg.gif');
background-repeat: repeat-x; 
left: 420px;
right: 420px;
height: 71px;
}

#right_up {
position: absolute;
right: 0px;
top: 0px;
background-image: url('/i/castle/gg2.gif');
background-repeat: no-repeat; 
height: 71px;
width: 420px;
float: right;
}

#cont {
background-color: transparent; 
height: auto !important;
margin: 0 auto;
height: auto;
min-height: 3358px;
padding: 0px;
position: relative;
width: 100%;
top: 0px;
}

#left_middle {
position: absolute;
left: 0px;
top: 0px;
padding-bottom: 0px;
background-image: url('/i/castle/vv1.gif');
background-repeat: repeat-y; 
width: 61px;
height: 197px;
min-height: 3358px;
float: left;
}

#middle_middle {
position: absolute;
left: 61px;
right: 61px;
padding-bottom: 30px;
top: 0px;
background-image: url('/i/castle/vv.gif');
background-repeat: repeat; 
min-height: 3358px;
color: #996633;
}

#right_middle{
position: absolute;
top: 0px;
right: 0px;
background-image: url('/i/castle/vv2.gif');
background-repeat: repeat-y; 
width: 61px;
height: 97px;
min-height: 3358px;
float: right;
}

#foo {
clear:both;
background-color: transparent; 
margin: 0px auto 0; 
height: 71px;
position: relative;
width: 100%;
}

#left_down {
position: absolute;
left: 0px;
background-image: url('/i/castle/cc1.gif');
background-repeat: no-repeat; 
height: 71px;
width: 420px; 
float: left;
}

#middle_down {
position: absolute;
height: 71px;
background-image: url('/i/castle/cc.gif');
background-repeat: repeat-x; 
left: 420px;
right: 420px;
}

#right_down{
position: absolute;
top: 0px;
right: 0px;
background-image: url('/i/castle/cc2.gif');
background-repeat: no-repeat; 
height: 71px;
width: 420px;
float: right;
}

#sarga_back {
background-image: url('/i/backgrounds/thron.jpg');
background-repeat: no-repeat; 
padding-top: 30px;
height: 513px; 
color: #996633;
background-color: black;
}

#headers {
background-image: url('/i/castle/header.jpg');
background-repeat: no-repeat; 
height: 71px;
width: 900px; 
}

#vidus {
background-image: url('/i/castle/vidus.jpg');
background-repeat: repeat-y; 
min-height: 679px;
width: 900px; 
color: #996633;
}

#footer {
background-image: url('/i/castle/footer.jpg');
background-repeat: no-repeat;
height: 71px; 
width: 900px;
}

fieldset.teleports {
position:relative;
margin-top:36px;
padding-top:20px;
height: 90px;
border: 0;
}

legend.teleports {
position:absolute;
top:-10px;
left: 70px;
color: #9e0000;
font-size: 1.1em;
font-weight: bold;
padding:2px 5px;
}

fieldset.mokukambaris {
position:relative;
margin-top:40px;
padding-top:20px;
border: 3px solid #9e0000;
}

legend.mokukambaris {
position:absolute;
top:-10px;
color: #9e0000;
font-size: 1.3em;
font-weight: bold;
padding:2px 5px;
}

.stat {
font-family: Trebuchet MS;
font-size: 1.1em;
}

input.kkk {
width: 40px;
height: 20px;
}

input.online_section {
width: 20px;
height: 20px;
}

div.help {
padding-top: 85px;
padding-left: 55px;
padding-right: 55px;
padding-bottom: 35px;
color: #996633;
}
div.clan {
padding-top: 0px;
padding-left: 55px;
padding-right: 55px;
padding-bottom: 0px;
color: #996633;
}
div.lol {
color: #996633;
}
div.lol1 {
padding-top: 40px;
color: #996633;
}
div.mon {
padding-top: 70px;
color: #996633;
}
div.lol2 {
padding-top: 10px;
color: #996633;
}
div.lol3 {
padding-left: 30px;
padding-right: 30px;
color: #996633;
}
div.lol4 {
padding-left: 40px;
padding-right: 40px;
color: #996633;
}
input.checkbox {
width: 15px;
height: 15px;
}
div.svetnica {
color: #000000;
}
div.kom {
color: #b84d0d;
}
.active {
color: red;
}
div.cope {
padding-top: 37px;
color: #000000;
}
input.cope {
width: 100px;
height: 14px;
}
.wwww {
background: url('/i/castle/vidus.png') center top repeat-y;
min-height: 485px;  
width: 595px; 
color: red;
}
.hp {
background-image: url('/i/dzivibas/fons.png');
}
.date2 {
background-color: #996633;
}
.teleporting {
background-image: url('/i/telep.png');
width: 77px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.submit1 {
background-image: url('/i/kalt.png');
width: 45px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}

.kaltet {
background-image: url('/i/kaltet.png');
width: 39px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.cept {
background-image: url('/i/cept.png');
width: 30px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.zavet {
background-image: url('/i/zav.png');
width: 36px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.close {
background-image: url('/i/clos.png');
width: 46px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}

.submit2 {
background-image: url('/i/apstradat.png');
width: 116px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.nodot {
background-image: url('/i/nodot.png');
width: 45px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.add{
background-image: url('/i/add.png');
width: 56px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.sardze {
background-image: url('/i/sardze.png');
width: 79px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.atsaukt {
background-image: url('/i/ats.png');
width: 38px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.pirkt {
background-image: url('/i/pirkt.png');
width: 42px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.update_stats {
background-image: url('/i/images/pluss.png');
width: 16px;
height: 16px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.nepirkt {
background-image: url('/i/nepirkt.png');
width: 32px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.sutit{
background-image: url('/i/sutit.png');
width: 31px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.dzest{
background-image: url('/i/dzest.png');
width: 97px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.ievietot {
background-image: url('/i/ievietot.png');
width: 48px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.new {
background-image: url('/i/new.png');
width: 78px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.pardot {
background-image: url('/i/pardot.png');
width: 51px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.iznemt {
background-image: url('/i/iznemt.png');
width: 45px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.accback {
background-image: url('/i/backgrounds/accback2.png');
background-position: top center;
background-repeat:no-repeat;
height: 100%;
}
.accback2 {
background-image: url('/i/backgrounds/accback.png');
background-position: top center;
background-repeat:no-repeat;
height: 100%;
}
.ieladet {
background-image: url('/i/ieladet.png');
width: 42px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}

.izmainit {
background-image: url('/i/izmainit.png');
width: 53px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}

.parskaitit {
background-image: url('/i/parskaitit.png');
width: 60px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.noguldit{
background-image: url('/i/noguldit.png');
width: 53px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.pieteikties {
background-image: url('/i/pieteikties.png');
width: 66px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.regot {
background-image: url('/i/regot.png');
width: 58px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}
.fighterback { 
background-image: url('/i/backgrounds/battle.png'); 
background-repeat:no-repeat;
background-position: center top;
}
.vidusy {
max-height:400px;
}
.arena_back {
background-image: url('/i/backgrounds/trening3.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.arena_pieteikums {
background-image: url('/i/backgrounds/trening4.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.veikals1 {
background-image: url('/i/backgrounds/tirgonis2.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.komis {
background-image: url('/i/world/komis1.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.namins {
background-image: url('/i/backgrounds/namins2.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.bankaback {
background-image: url('/i/backgrounds/bankir2.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.akademija {
background-image: url('/i/world/akademija1.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.svetnicaback {
background-image: url('/i/backgrounds/svetnica1.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.darbnicakalejam {
background-image: url('/i/world/kalejam.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.darbnicajuv {
background-image: url('/i/world/juvelierim.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.telepback {
background-image: url('/i/world/teleports.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.kambarsmoku {
background-image: url('/i/world/mokukambaris.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.upe1 {
background-image: url('/i/world/upe.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.upe11 {
background-image: url('/i/world/sea.jpg'); 
background-repeat: no-repeat;
height: 513px;
}
.upe2 {
background-image: url('/i/world/upe2_2.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.zivsbuda {
background-image: url('/i/backgrounds/zivs_maja.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.krogsback {
background-image: url('/i/backgrounds/krogs.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.arenaback {
background-image: url('/i/backgrounds/trening3.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.arenaback2{
background-image: url('/i/backgrounds/trening4.jpg'); 
background-repeat: no-repeat;
height: 584px;
}
.background{
background-image: url('/i/backgrounds/defens.jpg'); 
background-repeat: no-repeat;
height: 584px;
}

#log_res {
	height: auto;
	padding: 0px;
}

#log_res p {
	margin:0;
	padding:4px 0 4px 0;
}

#log_res.ajax-loading
	{background: url('/spinner.gif') no-repeat center;
}

.error {
	color: red;
}
.error2 {
	color: green;
}
.msgError {
  border: 1px solid #ccc;
  padding: 5px;
  width: 500px;
  text-align: left;
  background: #fde9e5;
}

.msgInfo {
  border: 1px solid #ccc;
  padding: 10px;
  width: 500px;
  text-align: left;
  background: #bff7b4;
}